.tabset > input[type="radio"] {
  position: absolute;
  left: -200vw;
}

.tabset .tab-panel {
  display: none;
}

.tabset > input:first-child:checked ~ .tab-panels > .tab-panel:first-child,
.tabset > input:nth-child(3):checked ~ .tab-panels > .tab-panel:nth-child(2),
.tabset > input:nth-child(5):checked ~ .tab-panels > .tab-panel:nth-child(3),
.tabset > input:nth-child(7):checked ~ .tab-panels > .tab-panel:nth-child(4),
.tabset > input:nth-child(9):checked ~ .tab-panels > .tab-panel:nth-child(5),
.tabset > input:nth-child(11):checked ~ .tab-panels > .tab-panel:nth-child(6) {
  display: block;
}

/*
Styling
*/

body {
  font: 16px/1.5em "Overpass", "Open Sans", Helvetica, sans-serif;
  color: #333;
  font-weight: 300;
}

.tabset > label {
  position: relative;
  display: inline-block;
  padding: 10px;
  border: 1px solid transparent;
  border-bottom: 0;
  cursor: pointer;
}

.tabset > input:checked + label {
  border-color: #555;
  border-bottom: 1px solid #fff;
  margin-bottom: -1px;
  font-weight: 600;
}

input:focus + label { box-shadow: 0 0 3px 1px #000; }

.tab-panel {
  padding: 10px;
  border-top: 1px solid #ccc;
}

.tabset {
  max-width: 100%;
}

.tab-panels {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.main {
  display: flex;
  /* border: 1px solid gray; */
  justify-content: center;
  align-items: center;
  /* padding: 20px; */
}

.sub-1 li {
  list-style: none;
  font-weight: 600;
  font-size: 20px;
  line-height: 1.5;
  padding: 0 40px;
  text-align: center;
  color: #bd302c;
}

.sub-1 li.text-black {
  color: #000;
}

.sponsor-label {
  position: absolute;
  left: 10px;
  color: #d0d0d0;
}

.sub-1 ul,
.sub-2 ul {
  padding: 0;
}

.sub-2 li {
  list-style: none;
  font-size: 20px;
  font-size: 20px;
  line-height: 1.5;
  text-align: left;
  padding: 0 20px;
}

.sub-1,
.sub-2 {
  border-right: 1px solid #b3b7b9;
}

.sub-3 {
  position: relative;
}

/* CSS */

.case-stat {
  text-align: center;
  color: #bd302c;
  font-size: 2.2rem;
  font-weight: bold;
  margin: 20px;
}

.case-stat-description {
  text-align: center;
  font-size: 1.2rem;
  font-weight: 400;
  margin-bottom: 20px;
}

.case-stat-black {
  text-align: center;
  font-size: 2.5rem;
  font-weight: bold;
  margin: 20px;
}

.img-responsive {
  margin: 0 auto;
  display: block;
  padding-top: 20px;
}

.sponsor-label {
  position: absolute;
  left: 10px;
  color: #555;
  font-size: 12px;
  padding-left: 30px;
}

#canada-stats .case-stat {
  margin: 45px 0;
}

#canada-stats .case-stat-description {
  margin: 35px 0;
}

.source-credit {
  color: #000;
  font-size: 12px;
  margin: 10px 0;
}

.source-last-update {
  font-size: 12px;
}
